@charset "utf-8";
/* CSS Document */
a.skip-main {
    left:-999px;
    position:absolute;
    top:auto;
    width:1px;
    height:1px;
    overflow:hidden;
    z-index:-999;
}
a.skip-main:focus, a.skip-main:active {
    color: #fff;
    background-color:#000;
    left: auto;
    top: auto;
    width: 20%;
    height: auto;
    overflow:auto;
    margin: 5px 35%;
    padding:5px;
    
    
    text-align:center;
    font-size:1.2em;
    z-index:999;
}
.banner-top{
	
}
input#search-input{line-height:2em}

.jumbotron h2{font-size:25px;    margin-top: 38px;}
.jumbotron .row{    
	background-image: url(claims/images/banners_Page_04.jpg);   
    height: 331px;
	    background-position: top right;
}
.jumbotron .row.frenchimage{    
	background-image: url(claims/images/banners_Page_04FRE.jpg); }
	.jumbotron .row .col-md-4{     padding: 67px 0 0 40px;}	
	.jumbotron .row.frenchimage .col-md-4{     padding: 75px 0 0 25px;}


.jumbotron p {
    margin-bottom: 15px;
    font-size: 16px;}
	


.jumbotron {
    padding: 0!important; 
}
@media screen and (min-width: 768px){
.jumbotron {
    padding: 0px;
}}
.nav-tabs {
 
    margin-left: 8px;}

.tab-content{
    border: 2px solid #51b353;
    border-radius: 8px;}
	
.navbar {
    height: 80px;
    background-color: #ffffff;
    background-image: url(claims/images/navbar-bg.png);
    border: 0;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
    -webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
    -ms-box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
    -o-box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
}
.navbar-default {

}
.nav-tabs > li {

    margin-bottom: 0px; }

	
@media (min-width: 768px){
.navbar {
    border-radius: 4px;
}
.navbar {
	margin-bottom:0px;
	}
	

    
.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {
    color: #fff;
    cursor: default;
    background-color: #51b353;
    border: 1px solid #ddd;
    border-bottom-color: transparent;
}
.nav-tabs > li > a {
    margin-right: 2px;
    line-height: 1.42857143;
 	border: 2px solid #9c9b9b;
    border-bottom: none;
    border-radius: 4px 4px 0 0;
	color: #9c9b9b;
    background-color: #fff;
}
.nav > li > a {
    position: relative;
    display: block;
    padding: 10px 15px;
}

footer {
    background: #646464;
    color: #fff;

    font-size: 1.6rem;
    padding: 2em;
}
footer a, footer a:visited{
	color:white;
}}
@media  screen and (max-width: 508px){
	.jumbotron {     margin: 170px 0 0 0px;}
.jumbotron h1{     margin-top: 7.5em ;}	
.jumbotron .row{ background-position: top right;}
div.col-lg-12{padding-top:80px}
div.col-md-9{padding-top:80px}
.navbar .nav {
    margin-top: 20px;}
	}
@media  screen and (min-width: 509px) and (max-width: 1200px){.jumbotron h1{     margin-top: 2em ;}	
	}

	
	@media (max-width: 1024px) {body{padding-top: 0px; 
    }}
	@media (max-width: 1024px)
{.navbar .nav > li, .navbar .nav > li:hover {
    width: 55%;}}
